Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 589919 - dot2tex-2.8.7 is available
dot2tex-2.8.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dot2tex (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Radford
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 06:05 EDT by Upstream Release Monitoring
Modified: 2010-07-03 17:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-03 17:19:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-07 06:05:10 EDT
Latest upstream release: 2.8.7
Current version in Fedora Rawhide: 2.8.6
URL: http://code.google.com/p/dot2tex/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Jim Radford 2010-07-03 17:19:16 EDT
This is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.